Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Message_Block_T.cpp File Reference

`#include "ace/Malloc_Base.h"`
`#include "ace/os_include/os_errno.h"`

Include dependency graph for Message_Block_T.cpp:

This graph shows which files directly or indirectly include this file:

## Defines
#define | ACE_MESSAGE_BLOCK_T_C

## Define Documentation

#define ACE_MESSAGE_BLOCK_T_C